# SPDX-FileCopyrightText: 2023 eclipse foundation
# SPDX-License-Identifier: EPL-2.0

include:
  - project: 'eclipsefdn/it/releng/gitlab-runner-service/gitlab-ci-templates'
    file: 'pipeline.gitlab-ci.yml'

default:
  tags:
    - origin:eclipse

variables:
  CI_REGISTRY_IMAGE: docker.io/eclipsecbi/synapse-appservice-joinevent-message

dco:
  allow_failure: true
